
/* Class = "NSMenuItem"; title = "Bring All to Front"; ObjectID = "5"; */
"Bring All to Front" = "Porta tutto in primo piano";

/* Class = "NSMenuItem"; title = "Window"; ObjectID = "19"; */
"Window" = "Finestra";

/* Class = "NSMenuItem"; title = "Minimize"; ObjectID = "23"; */
"Minimize" = "Riduci";

/* Class = "NSMenu"; title = "Window"; ObjectID = "24"; */
"Window" = "Finestra";

/* Class = "NSMenu"; title = "MainMenu"; ObjectID = "29"; */
"MainMenu" = "Menu Principale";

/* Class = "NSMenuItem"; title = "NewApplication"; ObjectID = "56"; */
"NewApplication" = "Nuova Applicazione";

/* Class = "NSMenu"; title = "Winclone"; ObjectID = "57"; */
"Winclone" = "Winclone";

/* Class = "NSMenuItem"; title = "About Winclone"; ObjectID = "58"; */
"About Winclone" = "Info su Winclone";

/* Class = "NSMenu"; title = "File"; ObjectID = "81"; */
"File" = "Archivio";

/* Class = "NSMenuItem"; title = "File"; ObjectID = "83"; */
"File" = "Archivio";

/* Class = "NSMenu"; title = "Services"; ObjectID = "130"; */
"Services" = "Servizi";

/* Class = "NSMenuItem"; title = "Services"; ObjectID = "131"; */
"Services" = "Servizi";

/* Class = "NSMenuItem"; title = "Hide Winclone 3"; ObjectID = "134"; */
"Hide Winclone 3" = "Nascondi Winclone 3";

/* Class = "NSMenuItem"; title = "Quit Winclone"; ObjectID = "136"; */
"Quit Winclone" = "Chiudi Winclone";

/* Class = "NSMenuItem"; title = "Hide Others"; ObjectID = "145"; */
"Hide Others" = "Nascondi Altri";

/* Class = "NSMenuItem"; title = "Show All"; ObjectID = "150"; */
"Show All" = "Mostra Tutto";

/* Class = "NSMenuItem"; title = "Copy"; ObjectID = "157"; */
"Copy" = "Copia";

/* Class = "NSMenuItem"; title = "Undo"; ObjectID = "158"; */
"Undo" = "Annulla";

/* Class = "NSMenuItem"; title = "Cut"; ObjectID = "160"; */
"Cut" = "Taglia";

/* Class = "NSMenuItem"; title = "Edit"; ObjectID = "163"; */
"Edit" = "Composizione";

/* Class = "NSMenuItem"; title = "Clear"; ObjectID = "164"; */
"Clear" = "Cancella";

/* Class = "NSMenu"; title = "Edit"; ObjectID = "169"; */
"Edit" = "Composizione";

/* Class = "NSMenuItem"; title = "Paste"; ObjectID = "171"; */
"Paste" = "Incolla";

/* Class = "NSMenuItem"; title = "Select All"; ObjectID = "172"; */
"Select All" = "Seleziona Tutto";

/* Class = "NSMenuItem"; title = "Redo"; ObjectID = "173"; */
"Redo" = "Ripristina";

/* Class = "NSMenuItem"; title = "Zoom"; ObjectID = "195"; */
"Zoom" = "Ingransisci";

/* Class = "NSMenuItem"; title = "Tools"; ObjectID = "497"; */
"Tools" = "Utilità";

/* Class = "NSMenu"; title = "Tools"; ObjectID = "498"; */
"Tools" = "Utilità";

/* Class = "NSMenuItem"; title = "Create Windows Partition..."; ObjectID = "499"; */
"Create Windows Partition..." = "Crea Partizione di Windows...";

/* Class = "NSMenuItem"; title = "Relabel Windows Partition..."; ObjectID = "638"; */
"Relabel Windows Partition..." = "Rietichetta la Partizione di Windows...";

/* Class = "NSMenuItem"; title = "Close"; ObjectID = "720"; */
"Close" = "Chiudi";

/* Class = "NSWindow"; title = "About"; ObjectID = "980"; */
"About" = "Info su";

/* Class = "NSMenuItem"; title = "Expand Windows (NTFS) Filesystem..."; ObjectID = "988"; */
"Expand Windows (NTFS) Filesystem..." = "Espandi Filesystem di Windows (NTFS)...";

/* Class = "NSMenuItem"; title = "Create Diagnostic Report"; ObjectID = "1133"; */
"Create Diagnostic Report" = "Crea Rapporto di Diagnosi";

/* Class = "NSMenuItem"; title = "Debug"; ObjectID = "3163"; */
"Debug" = "Debug";

/* Class = "NSMenuItem"; title = "Check for Updates..."; ObjectID = "3678"; */
"Check for Updates..." = "Controlla Aggiornamenti...";

/* Class = "NSMenuItem"; title = "Preferences..."; ObjectID = "4962"; */
"Preferences..." = "Preferenze...";

/* Class = "NSMenuItem"; title = "Create Triple Boot Partition Scheme..."; ObjectID = "5201"; */
"Create Triple Boot Partition Scheme..." = "Crea Schema di Tripla Partizione di Avvio...";

/* Class = "NSMenuItem"; title = "Make Windows Partition Bootable..."; ObjectID = "5287"; */
"Make Windows Partition Bootable..." = "Rendi Avviabile la Partizione di Windows...";

/* Class = "NSMenuItem"; title = "Make Linux Partition Bootable..."; ObjectID = "5288"; */
"Make Linux Partition Bootable..." = "Rendi Avviabile la Partizione di Linux...";

/* Class = "NSMenuItem"; title = "Shrink Windows (NTFS) Filesystem..."; ObjectID = "8062"; */
"Shrink Windows (NTFS) Filesystem..." = "Compatta Filesystem di Windows (NTFS)...";

/* Class = "NSTextFieldCell"; title = "Winclone"; ObjectID = "11447"; */
"Winclone" = "Winclone";

/* Class = "NSTextFieldCell"; title = "Version xxxxxxx"; ObjectID = "11448"; */
"Version xxxxxxx" = "Versione xxxxxxx";

/* Class = "NSButtonCell"; title = "Copyrights and Credits"; ObjectID = "11449"; */
"Copyrights and Credits" = "Copyrights e Crediti";

/* Class = "NSMenuItem"; title = "Fix NTFS filesystem..."; ObjectID = "11610"; */
"Fix NTFS filesystem..." = "Correggi filesystem NTFS...";

/* Class = "NSMenuItem"; title = "Verify Image..."; ObjectID = "11626"; */
"Verify Image..." = "Verifica Immagine...";

/* Class = "NSWindow"; title = "Winclone"; ObjectID = "11643"; */
"Winclone" = "Winclone";

/* Class = "NSTabViewItem"; label = "Image Volume"; ObjectID = "11887"; */
"Image Volume" = "Crea Immagine Volume";

/* Class = "NSTabViewItem"; label = "Restore Volume"; ObjectID = "11889"; */
"Restore Volume" = "Ripristina Volume";

/* Class = "NSButtonCell"; title = "Image..."; ObjectID = "11981"; */
"Image..." = "Immagine...";

/* Class = "NSTextFieldCell"; title = "Select Destination:"; ObjectID = "12068"; */
"Select Destination:" = "Seleziona Destinazione:";

/* Class = "NSButtonCell"; title = "Restore"; ObjectID = "12084"; */
"Restore..." = "Ripristina...";

/* Class = "NSTabViewItem"; label = "Help"; ObjectID = "12096"; */
"Help" = "Aiuto";

/* Class = "NSTextFieldCell"; title = "Select a disk to create an image, or drag an image to the list at the side and select it to restore.  If no disks appear, create a MS-DOS disk with Boot Camp Assistant or Disk Utility."; ObjectID = "12112"; */
"Select a disk to create an image, or drag an image to the list at the side and select it to restore.  If no disks appear, create a MS-DOS disk with Boot Camp Assistant or Disk Utility." = "Selezionare un disco per creare un'immagine, o trascinare un'immagine nella lista a lato e selezionala per rispristinare.  Se nessun disco appare, creare un disco MS-DOS con Boot Camp Assistant o Utilità Disco.";

/* Class = "NSTextFieldCell"; title = "Image Volume"; ObjectID = "12189"; */
"Image Volume" = "Crea Immagine Volume";

/* Class = "NSTextFieldCell"; title = "Restore Volume"; ObjectID = "12191"; */
"Restore Volume" = "Ripristina Volume";

/* Class = "NSTextFieldCell"; title = "Image Volume creates a exact copy of the data on your Windows partition.  Clicking Image... will prompt for a location to save the image.  The image can then be restored back to the same partition or another Windows partition on a different Mac.  Make sure that Windows was shutdown correctly and was not hibernated."; ObjectID = "12213"; */
"Image Volume creates a exact copy of the data on your Windows partition.  Clicking Image... will prompt for a location to save the image.  The image can then be restored back to the same partition or another Windows partition on a different Mac.  Make sure that Windows was shutdown correctly and was not hibernated." = "Crea Immagine Volume crea una copia esatta dei dati della partizione Windows.  Cliccando Immagine... verrà richiesta una destinazione dove salvare l'immagine.  L'immagine può essere poi rispristinata sulla stessa partizione o un'altra partizione Windows su un Mac differente.  Assicurarsi che Windows sia stato spento correttamente e non sia in Hibernate.";

/* Class = "NSTextFieldCell"; title = "Restore Volume restores an image to a Windows partition, and makes the partition bootable.  It also expands the filesystem so that it fills the entire Windows partition.  Prior to restoring, create a Windows partition using Boot Camp Assistant, and then restore the image to this new partition by selecting the Windows partition below."; ObjectID = "12215"; */
"Restore Volume restores an image to a Windows partition, and makes the partition bootable.  It also expands the filesystem so that it fills the entire Windows partition.  Prior to restoring, create a Windows partition using Boot Camp Assistant, and then restore the image to this new partition by selecting the Windows partition below." = "Ripristina Volume ripristina un'immagine su una partizione Windows e rende la partizione avviabile.  Inoltre espande il FileSystem così da riempire tutta la partizione Windows .  Prima di rispristinare, creare una partizione windows usando Boot Camp Assistant, e poi ripristinare l'immagine su questa nuova partizione selezionando la partizione Windows sottostante.";

/* Class = "NSBox"; title = "Box"; ObjectID = "12218"; */
"Box" = "Box";

/* Class = "IBBindingConnection"; ibShadowedNoSelectionPlaceholder = "blank"; ObjectID = "12224"; */
"12224.ibShadowedNoSelectionPlaceholder" = "vuoto";

/* Class = "NSTextFieldCell"; title = "Label"; ObjectID = "12235"; */
"Label" = "Etichetta";

/* Class = "NSTextFieldCell"; title = "Label"; ObjectID = "12238"; */
"Label" = "Etichetta";

/* Class = "NSWindow"; title = "Preferences"; ObjectID = "12334"; */
"Preferences" = "Preferenze";

/* Class = "NSButtonCell"; title = "Check for new version at startup"; ObjectID = "12342"; */
"Check for new version at startup" = "Controlla nuova versione all'avvio";

/* Class = "NSTextFieldCell"; title = "When restoring, update boot configuration data (BCD):"; ObjectID = "12343"; */
"When restoring, update boot configuration data (BCD):" = "Durante il ripristino, aggiornare i dati configurazione di avvio (BCD):";

/* Class = "NSButtonCell"; title = "Radio"; ObjectID = "12350"; */
"Radio" = "Radio";

/* Class = "NSButtonCell"; title = "Always"; ObjectID = "12351"; */
"Always" = "Sempre";

/* Class = "NSButtonCell"; title = "Never"; ObjectID = "12352"; */
"Never" = "Mai";

/* Class = "NSTextFieldCell"; title = "When imaging, remove pagefile and hibernate file from source to reduce image size:"; ObjectID = "12354"; */
"When imaging, remove pagefile and hibernate file from source to reduce image size:" = "Durante la creazione dell'immagine, rimuovere i file pagefile e hibernate dalla sorgente per ridurre la dimensione:";

/* Class = "NSButtonCell"; title = "Ask"; ObjectID = "12355"; */
"Ask" = "Chiedi";

/* Class = "NSButtonCell"; title = "Ask"; ObjectID = "12357"; */
"Ask" = "Chiedi";

/* Class = "NSButtonCell"; title = "Never"; ObjectID = "12358"; */
"Never" = "Mai";

/* Class = "NSButtonCell"; title = "Always"; ObjectID = "12359"; */
"Always" = "Sempre";

/* Class = "NSButtonCell"; title = "Radio"; ObjectID = "12360"; */
"Radio" = "Radio";

/* Class = "NSTextFieldCell"; title = "Disk 1"; ObjectID = "12653"; */
"Disk 1" = "Disco 1";

/* Class = "NSTextFieldCell"; title = "No Destination Found.  Create a Windows partition to continue."; ObjectID = "12711"; */
"No Destination Found.  Create a Windows partition to continue." = "Nessuna destinazione trovata.  Creare una partizione di Windows per continuare.";

/* Class = "NSTextFieldCell"; title = "Sources"; ObjectID = "12727"; */
"Sources" = "Sorgenti";

/* Class = "NSTextFieldCell"; title = "Disk 1"; ObjectID = "12751"; */
"Disk 1" = "Disco 1";

/* Class = "NSTextFieldCell"; title = "Text"; ObjectID = "12885"; */
"Text" = "Testo";

/* Class = "NSMenuItem"; title = "Open Console Log"; ObjectID = "12904"; */
"Open Console Log" = "Apri Console Log";

/* Class = "NSMenuItem"; title = "Debug"; ObjectID = "12908"; */
"Debug" = "Debug";

/* Class = "NSWindow"; title = "Intro"; ObjectID = "12947"; */
"Intro" = "Intro";

/* Class = "NSButtonCell"; title = "Agree"; ObjectID = "12960"; */
"Agree" = "Accetta";

/* Class = "NSButtonCell"; title = "Disagree"; ObjectID = "12961"; */
"Disagree" = "Non Accettare";

/* Class = "NSWindow"; title = "Window"; ObjectID = "12975"; */
"Window" = "Finestra";

/* Class = "NSButtonCell"; title = "Verbose Logging"; ObjectID = "12986"; */
"Verbose Logging" = "Verbose Logging";

/* Class = "NSMenuItem"; title = "Make Self Extracting..."; ObjectID = "12998"; */
"Make Self Extracting..." = "Crea Autoestraente...";

/* Class = "NSMenuItem"; title = "Remove Image From List"; ObjectID = "13018"; */
"Remove Image From List" = "Rimuovi Immagine dalla Lista";

"Delete Memory Caches" = "Rimozione Memoria Cache";

/* restoreButton */
"Restore" = "Ripristina";
